### Class

# Foundry GitTag

#### Description

    final class Foundry.GitTag : Foundry.VcsTag
    {
      /* No available fields */
    }

No description available.

#### Ancestors

- FoundryVcsTag
- GObject

#### Instance methods

##### Methods inherited from FoundryVcsTag (4)

###### foundry_vcs_tag_dup_id

No description available.

###### foundry_vcs_tag_dup_title

No description available.

###### foundry_vcs_tag_is_local

No description available.

###### foundry_vcs_tag_load_target

No description available.

##### Methods inherited from GObject (43)

Please see GObject for a full list of methods.

#### Properties

##### Properties inherited from FoundryVcsTag (3)

###### Foundry.VcsTag:id

No description available.

###### Foundry.VcsTag:is-local

No description available.

###### Foundry.VcsTag:title

No description available.

#### Signals

##### Signals inherited from GObject (1)

###### GObject::notify

The notify signal is emitted on an object when one of its properties has its value set through g_object_set_property(), g_object_set(), et al.

#### Class structure

    struct FoundryGitTagClass {
      FoundryVcsTagClass parent_class;

    }

No description available.

###### Class members

`parent_class: FoundryVcsTagClass`

  No description available.